# Type alias gmfEditFeatureOptions

gmfEditFeatureOptions: {
closeAfterSave: boolean;
highlightStyle: StyleLike;
tolerance: number;
}

#### Type declaration

- ##### closeAfterSave: boolean

  If true, immediately return to the main edit panel after save. Default is false.

- ##### highlightStyle: StyleLike

  A style object for highlighting of feature.

- ##### tolerance: number

  The buffer in pixels to use when making queries to get the features.

- Defined in srcapi/store/config.ts:1333

Generated using TypeDoc